发新话题 回复该主题

解决:网站发布接口(dedecms)无法在PHP7.0以上版本适用 [复制链接]

1#
很久没发帖了,祝各位大佬发大财。

今天有个群友咨询我,立哥的dedecms发布接口只能支持PHP5.X,  7.0以上版本就报错,无法使用。由于php7.X比5.X快30%(PHP官方说的),并且本人也有dede站点,就看了一下,主要原因在于很多之前的语法新版本不支持了!

简单的修改了一下,经过测试,无误!
有问题在下方留言!
jiekou_utf8.zip (, 下载次数:12)


PS:上传的是UTF-8版本,GBK自行对照修改!!!
分享 转发
TOP
发新话题 回复该主题